Name:		iw
Summary:	Configuration utility for wireless devices
Version:	4.9
Release:	%mkrel 1
License:	BSD
Group:		System/Base
Source0:	https://www.kernel.org/pub/software/network/iw/iw-%{version}.tar.xz
URL:		http://linuxwireless.org/en/users/Documentation/iw/
BuildRequires:	libnl3-devel >= 3.2.11-1

%description
iw is a new nl80211 based CLI configuration utility for wireless devices.
Currently you can only use this utility to configure devices which use a
mac80211 driver as these are the new drivers being written.

%prep
%setup -q

%build
%make CC=%{__cc}

%install
%makeinstall_std

%files
%doc COPYING README
%{_sbindir}/%{name}
%{_mandir}/man8/%{name}.8.*


%changelog
* Fri Nov 11 2016 luigiwalser <luigiwalser> 4.9-1.mga6
+ Revision: 1066537
- 4.9

* Thu Aug 11 2016 luigiwalser <luigiwalser> 4.7-1.mga6
+ Revision: 1045505
- 4.7

* Sun Jan 03 2016 luigiwalser <luigiwalser> 4.3-1.mga6
+ Revision: 918765
- 4.3

* Sun Jul 26 2015 blino <blino> 4.1-1.mga6
+ Revision: 857767
- 4.1

* Sun Oct 26 2014 luigiwalser <luigiwalser> 3.17-1.mga5
+ Revision: 793380
- 3.17

* Wed Oct 15 2014 umeabot <umeabot> 3.15-3.mga5
+ Revision: 739243
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.15-2.mga5
+ Revision: 680591
- Mageia 5 Mass Rebuild

* Wed Jul 09 2014 luigiwalser <luigiwalser> 3.15-1.mga5
+ Revision: 650908
- 3.15

* Sat Feb 15 2014 dams <dams> 3.14-1.mga5
+ Revision: 591698
- new version 3.14

* Mon Oct 21 2013 umeabot <umeabot> 3.11-2.mga4
+ Revision: 541007
- Mageia 4 Mass Rebuild

* Fri Oct 11 2013 luigiwalser <luigiwalser> 3.11-1.mga4
+ Revision: 494945
- 3.11

* Sun May 26 2013 blino <blino> 3.10-1.mga4
+ Revision: 428332
- 3.10

* Sat Jan 12 2013 umeabot <umeabot> 3.8-2.mga3
+ Revision: 354599
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 tmb <tmb> 3.8-1.mga3
+ Revision: 339601
- update to 3.8

* Sat Oct 20 2012 tmb <tmb> 3.7-1.mga3
+ Revision: 308448
- update to 3.7

* Mon Aug 27 2012 tmb <tmb> 3.6-2.mga3
+ Revision: 284513
- rebuild with fixed libnl

* Mon Aug 27 2012 tmb <tmb> 3.6-1.mga3
+ Revision: 284471
- update to 3.6

* Mon Mar 19 2012 tmb <tmb> 3.3-2.mga2
+ Revision: 224406
- build against libnl3

* Mon Mar 05 2012 tmb <tmb> 3.3-1.mga2
+ Revision: 219120
- update to 3.3

* Fri Jan 06 2012 tmb <tmb> 3.2-1.mga2
+ Revision: 192638
- update to 3.2
- drop buildroot and defattr

* Sun Nov 27 2011 tv <tv> 3.1-1.mga2
+ Revision: 172589
- new release

  + tmb <tmb>
    - update to 3.0

* Wed Feb 16 2011 tmb <tmb> 0.9.22-1.mga1
+ Revision: 52174
- update to 0.9.22

  + pterjan <pterjan>
    - Accept any compression for manpage

  + kharec <kharec>
    - imported package iw

